<?php
/**
 * The template to display sticky footer.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/sticky-footer/index.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

// Do not proceed if it is not enabled.
if ( ! Base::get_mod( 'sticky_footer', 'enabled' ) ) {
	return;
}

Base::view( 'views/sticky-footer/open' );
Base::view( 'views/sticky-footer/content' );
Base::view( 'views/sticky-footer/close' );
